{
    "position_set": {
        "left": "\u0b87\u0b9f\u0ba4\u0bc1",
        "top_left": "\u0bae\u0bc7\u0bb2\u0bcd \u0b87\u0b9f\u0ba4\u0bc1",
        "top": "\u0bae\u0bc7\u0bb2\u0bcd",
        "top_right": "\u0bae\u0bc7\u0bb2\u0bcd \u0bb5\u0bb2\u0ba4\u0bc1",
        "right": "\u0bb5\u0bb2\u0ba4\u0bc1",
        "bottom_right": "\u0b95\u0bc0\u0bb4\u0bc7 \u0bb5\u0bb2\u0ba4\u0bc1",
        "bottom": "\u0b95\u0bc0\u0bb4\u0bc7",
        "bottom_left": "\u0b95\u0bc0\u0bb4\u0bc7 \u0b87\u0b9f\u0ba4\u0bc1",
        "center": "\u0bae\u0bc8\u0baf\u0bae\u0bcd",
        "rear_side": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95",
        "edge": "\u0bb5\u0bbf\u0bb3\u0bbf\u0bae\u0bcd\u0baa\u0bc1",
        "other": "\u0bae\u0bb1\u0bcd\u0bb1\u0bca\u0ba9\u0bcd\u0bb1\u0bc1",
        "inside": "\u0b89\u0bb3\u0bcd\u0bb3\u0bc7",
        "underside": "\u0b85\u0ba3\u0bcd\u0b9f\u0bb0\u0bcd \u0b9a\u0bc8\u0b9f\u0bcd",
        "topside": "\u0b9f\u0bbe\u0baa\u0bcd\u0b9a\u0bc8\u0b9f\u0bcd",
        "front_front": "\u0b83\u0baa\u0bc1\u0bb2\u0bcd\u0b83\u0baa\u0bbf\u0bb0\u0ba3\u0bcd\u0b9f\u0bcd",
        "rear_left": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0b87\u0b9f\u0ba4\u0bc1",
        "rear_top_left": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0bae\u0bc7\u0bb2\u0bcd \u0b87\u0b9f\u0ba4\u0bc1",
        "rear_top": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0bae\u0bc7\u0bb2\u0bcd",
        "rear_top_right": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0bae\u0bc7\u0bb2\u0bcd \u0bb5\u0bb2\u0ba4\u0bc1",
        "rear_right": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0b9a\u0bb0\u0bbf",
        "rear_bottom_right": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0b95\u0bc0\u0bb4\u0bcd \u0bb5\u0bb2\u0ba4\u0bc1",
        "rear_bottom": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0b95\u0bc0\u0bb4\u0bc7",
        "rear_bottom_left": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0b95\u0bc0\u0bb4\u0bc7 \u0b87\u0b9f\u0ba4\u0bc1",
        "rear_center": "\u0baa\u0bbf\u0ba9\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bcd\u0b95: \u0bae\u0bc8\u0baf\u0bae\u0bcd"
    }
}